﻿/*

*/

@font-face {
    font-family: 'Aquarelle';
    src: url('fonts/UTM Aquarelle.eot');
    src: url('fonts/UTM Aquarelle.eot?#iefix') format('embedded-opentype'), url('fonts/UTM Aquarelle.woff') format('woff'), url('fonts/UTM Aquarelle.ttf') format('truetype'), url('fonts/UTM Aquarelle.svg') format('svg');
}


@font-face {
  font-family: 'Swiss CondensedBold';
  src: url('fonts/swiss-condensedbold.eot');
  src: url('fonts/swiss-condensedbold.eot?#iefix') format('embedded-opentype'),
  url('fonts/swiss-condensedbold.woff') format('woff'),
  url('fonts/swiss-condensedbold.ttf') format('truetype'),
  url('fonts/swiss-condensedbold.svg#swiss-condensedbold') format('svg');
  font-weight: normal;
  font-style: normal;
}
body {
  background: #fff;
}
/*---header===*/
header {
 
}
a {text-decoration:none}
a:hover {text-decoration:none}
.header-top { 
  background: #E7E8EA; 
}
.header-top .address-top { 
  color: #0b8092; 
  padding-top: 5px; 
  float: left;
}
.header-top .address-top p {
  display: inline-block;
  margin-right: 20px;
}
.logo{
  margin: 10px 0px 15px
}
.logo a img{max-width: 100%;}

.banner-top-home3 .box-col-inner {
    padding: 0px 10px;
}


.icon-truck:before {
    content: "\f0d1";
	font: normal normal normal 14px/1 FontAwesome;
	   text-align: center;
    line-height: 40px;
    font-size: 35px;
    margin-right: 10px;
	  display: inline-block;
    width: 40px;
    height: 40px;    color: #909090;
}
.icon-laptop:before {
        content: "\f109";
	font: normal normal normal 14px/1 FontAwesome;
	   text-align: center;
    line-height: 40px;
    font-size: 35px;
    margin-right: 10px;
	  display: inline-block;
    width: 40px;
    height: 40px;    color: #909090;
}

.icon-usd:before {
    content: "\f155";
	font: normal normal normal 14px/1 FontAwesome;
	   text-align: center;
    line-height: 40px;
    font-size: 35px;
    margin-right: 10px;
	  display: inline-block;
    width: 40px;
    height: 40px;    color: #909090;
}


.media-body h3 {
    font: 16px/20px Arial, Helvetica, sans-serif;
    text-transform: none;
    margin: 0;
    color: #F7972B !important;
}
.box-col-inner {    padding: 40px 20px 0px}




nav{  
      background-color: #2db2c7;
}
.menu {
  margin-bottom: 0;
}
.menu li {
  display: inline-block;
  position: relative;
  z-index: 100;
}
.menu li:first-child { margin-left: 0; }
.menu li a {
  text-decoration: none;
  padding: 17px 25px 11px;
  display: block;
  color: #fff;
  transition: all 0.2s ease-in-out 0s;
  font-size: 13px;
  text-transform: uppercase;

}
.menu li.menu-item-has-children a:before {
  content: "\f103";
  display: inline-block;
  font: normal normal normal 14px/1 FontAwesome;
  font-size: inherit;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  transform: translate(0, 0);
  margin-right: 5px;
}

}
.menu li a:hover,
.menu li:hover>a, 
.menu li.current-menu-item a{
  color: #fff;
  background: #089fb7;
}
.menu ul {
  visibility: hidden;
  opacity: 0;
  margin: 0;
  padding: 0;
  width: 200px;
  position: absolute;
  left: 0px;
  background: rgba(35, 130, 177, .8);
  z-index: 99;
  transform: translate(0, 20px);
  transition: all 0.2s ease-out;
}
.menu ul li {
  display: block;
  float: none;
  background: none;
  margin: 0;
  padding: 0;
}
.menu ul li a {
  font-size: 14px;
  font-weight: normal;
  display: block;
  color: #fff;
  background: #38B14A;
  text-transform: none;
}
.menu ul li a:hover,
.menu ul li:hover a {
  background: #f7941e;
  color: #fff;
}
.menu li:hover>ul {
  visibility: visible;
  opacity: 1;
  transform: translate(0, 0);
}
.menu ul ul {
  left: 199px;
  top: 0px;
  visibility: hidden;
  opacity: 0;
  transform: translate(20px, 20px);
  transition: all 0.2s ease-out;
}
.menu li>ul ul:hover {
  visibility: visible;
  opacity: 1;
  transform: translate(0, 0);
}
.menu-responsive {
  background: #3a8c14;
  left: -250px;  /* start off behind the scenes */
  height: 100%;
  position: fixed;
  width: 250px;
  z-index: 9999;
  display: none;
}
.menu-icon {
  background: #3a8c14;
  position: fixed;
  left: 0;
  top: 0;
  z-index: 999;
  width: 100%;
  display: none;
}
.menu-close {
  cursor: pointer;
  padding: 10px;
  background: #f7941d;
  text-align: left;
  color: #fff;
  font-size: 16px;
  text-transform: uppercase;
  font-weight: bold;
  font-family: Tahoma;
  overflow: hidden;
}
.menu-close i {
  color: #fff;
  font-size: 30px;
  float: left;
}
.menu-close i.fa-times {
  float: right;
}
.menu-close span {
  margin: 5px;
  float: left;
}
.menu-open {
  color: #fff;
  cursor: pointer;
  font-family: Tahoma;
  font-size: 14px;
  padding: 10px 15px 8px 15px;
  text-decoration: none;
  text-transform: uppercase;
  font-weight: bold;
  overflow: hidden;
}
.menu-open i { 
  margin-right: 20px; 
  color: #fff; 
  font-size: 35px;
  float: left;
}
.menu-open img {
  float: left;
  width: 150px;
  margin-top: 4px;
}
.menu-responsive ul {
  list-style: none;
  padding: 0;
}
.menu-responsive ul li {
  padding: 10px;
  border-bottom: 1px solid #fff;
}
.menu-responsive ul li a{
  color: #fff;
  font-size: 17px;
}
.menu-responsive ul li.current-menu-item a {
  color: #fff;
}
.menu-responsive ul li.current-menu-item{background:rgb(251, 167, 67)}


.menu-responsive ul.sub-menu li {
  border-bottom: none;
}
.menu-responsive ul.sub-menu li a:before {
  content: "\f101";
  display: inline-block;
  font: normal normal normal 14px/1 FontAwesome;
  font-size: inherit;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  transform: translate(0, 0);
  margin: 0 5px 0 0;
}
@media (max-width: 1024px) {
    .menu-icon, .menu-responsive {
      display: block;
    }
    nav {
      display: none;
    }
}
.lang {
  text-align: right;
}
.lang a {
  display: inline-block;
  width: 100px;
  margin: 10px 10px 0 0;
  background-color: #F2EFEF;
  padding: 4px;
  text-align: center;
}
.lang img {
  float: left;
  margin: 4px 5px;
}
.lang a.lang-vi {
  margin-right: 0;
}



 

.social-icon ul {
    padding: 0;
    float: left;
    padding-left: 1px;
}

.social-icon ul li a i {color:#fff;    line-height: 35px;}
.social-icon ul li {
    font-size: 18px;
    -webkit-box-shadow: 0 2px 2px 0 rgba(0,0,0,0.6);
    box-shadow: 0 2px 2px 0 rgba(0,0,0,0.6);
    display: inline-block;
    height: 35px;
    margin-left: 4px;
    width: 35px;
    text-align: center;
    -webkit-transition: background .2s ease-in-out;
    -moz-transition: background .2s ease-in-out;
    -o-transition: background .2s ease-in-out;
    -ms-transition: background .2s ease-in-out;
    transition: background .2s ease-in-out;
    border: 1px solid #ffffff;
    cursor: pointer;
}
.social-icon ul .twitter-icon {
    background-size: 100% 200%;
    background-image: linear-gradient(to bottom,transparent 50%,#f60 50%);
}
.social-icon ul .twitter-icon:hover {
    background-position: 0 -100%;
    background-color: #f60;
}
.social-icon ul .facebook-icon {
    background-size: 100% 200%;
    background-image: linear-gradient(to bottom,transparent 50%,#4C66A4 50%);
}
.social-icon ul .facebook-icon:hover {
     background-position: 0 -100%;
    background-color: #4C66A4;
}
.social-icon ul .google-icon:hover {
    background-position: 0 -100%;
    background-color: #f00;
}
.social-icon ul .google-icon {
    background-size: 100% 200%;
    background-image: linear-gradient(to bottom,transparent 50%,#f00 50%);
}
.social-icon ul .linkedin-icon:hover {
    background-position: 0 -100%;
    background-color: #5CC5CB;
}

.social-icon ul .linkedin-icon {
    background-size: 100% 200%;
    background-image: linear-gradient(to bottom,transparent 50%,#5CC5CB 50%);
}
.social-icon ul .youtube-icon:hover {
    background-position: 0 -100%;
    background-color: #C92228;
}
.social-icon ul .youtube-icon {
    background-size: 100% 200%;
    background-image: linear-gradient(to bottom,transparent 50%,#C92228 50%);
}

/*cong*/
.bannerqc1 .textwidget img {width:100%;    padding: 20px 0px;}
.sidebar_man .textwidget img {width:100%;    padding: 20px 0px;}
.boxsp{overflow:hidden;}
.product-img img {     display: block; 
     margin: auto;
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
    -webkit-transition: all all 0.2s ease-in-out ease;
    -moz-transition: all all 0.2s ease-in-out ease;
    -ms-transition: all all 0.2s ease-in-out ease;
    -o-transition: all all 0.2s ease-in-out ease;
    transition: all all 0.2s ease-in-out ease;
}
.product-img:hover img {
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -ms-transform: scale(1.1);
    -o-transform: scale(1.1);
transform: scale(1.1);}

nav.menu-cat {
    display: block;
    position: relative;
    z-index: 99;    border: 1px solid #ededed;
}
nav.menu-cat ul li :hover{background: #fff;}
nav.menu-cat ul li ul {
     display: none;
    position: absolute;
    right: 100%;
    top: -44px;
    background: #f6f7f9;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    width: 300px;
    z-index: 999;
    list-style: none;
    margin: 0;
    padding: 1px 0;
}
nav.menu-cat ul li:hover ul{display:block ; background: #f6f7f9;}

div.category ul li .sub-menu li a {
    background: #fff;
    padding: 10.2px 5px 10.2px 30px;
}
@media (min-width: 768px)
{
	nav.menu-cat li:hover ul {
    display: none;
}
	
}

.googlemap {padding:30px 0px}

 /* Search Form
 */

.search-form .form-group {
  margin:0;
}
.search-form .buttom-search {
  padding: 12px 15px;
  border-radius: 0;
}
.search-form .form-control {
  color: #fff;
  background: #089fb7;
}
.form-control {
  border-radius: 0;
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
  border: none;
  padding: 15px 15px;
  min-height: 45px;
}
h1.title-post {
  text-transform: uppercase;
  font-size: 15px;
  font-weight: bold;
  font-family: Tahoma;
  color: #4C93B8;
}
h3.title {
  font-size: 15px;
  line-height: 1.8;
  text-transform: uppercase;
  font-family: Tahoma;
  margin-top: 10px;
}

h3.title span i {
  padding: 10px;
  color: #fff;
}
.banner {
  margin-top: 10px;
}
#owl-partners .item{
  margin: 5px;
  text-align: center;
}
#owl-partners .item .images {
  overflow: hidden;
  height: 160px;
  display: block;
  position: relative;
}
#owl-partners .item .post-title {
  font-weight: bold;
  text-transform: none;
  color: #000;
  font-size: 13px;
  margin: 10px 0;
  display: block;
}
#owl-partners .item p.meta-post {
  position: absolute;
  bottom: -10px;
  background: rgba(0, 0, 0, .7);
  width: 100%;
  color: #fff;
  padding: 5px 0;
}
.list-post h4 {
  font-size: 14px;
  line-height: 1.5;
  color: #006092;
  display: block;
  font-weight: bold;
  font-family: Tahoma;
}
.list-post p{
  line-height: 1.8;
}
.list-post a.readmore {
  padding: 10px 15px;
  background-color: #2db2c7;
  margin-left: 10px;
  float: right;
  color: #fff;
}
.list-post {
      margin-top: 10px;
    margin-bottom: 10px;
}
a.post-title {
  line-height: 1.6;
}
.archive .feature, .archive .product {
  margin-top: 10px;
}
.title-product{text-transform: uppercase;color: #f7941d; font-size: 19px;}
.title-product1{ font-size: 19px;}
.clblu{font-weight: bold;  color: #089fb7;}
.product { font-family: Tahoma; line-height: 1.8;text-align: center;    margin-bottom: 10px;}
.product-item { background: #fff; border: 1px solid rgba(169, 169, 169, 0.17);  -webkit-border-radius: 2px;}

.product-item:before {    background: radial-gradient(ellipse at 50% 150%, rgba(0, 0, 0, 0.6) 0%, rgba(0, 0, 0, 0) 80%); 
   bottom: 100%;
       pointer-events: none;
    position: absolute;
    content: '';
        left: 4.5%;
    width: 91.5%;
    box-sizing: border-box;
    background-repeat: no-repeat;
    height: 5px;
    opacity: 0;
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
    -webkit-transition-property: opacity;
    transition-property: opacity;
   
   }
 .product-item:after{  
     top: 100%;
    background: radial-gradient(ellipse at 50% -50%, rgba(0, 0, 0, 0.6) 0%, rgba(0, 0, 0, 0) 80%);
    pointer-events: none;
    position: absolute;
    content: '';
       left: 4.5%;
    width: 91.5%;
    box-sizing: border-box;
    background-repeat: no-repeat;
    height: 5px;
     opacity: 0; 
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
    -webkit-transition-property: opacity;
    transition-property: opacity;
 }
/*modal-product*/ 

.tuvan,.datmua {      background: #ff6600;
    color: #fff;
    padding: 5px 10px !important;
    font-size: 18px;
    text-decoration: none;
    border-radius: 5px;
    display: inline-block !important;} 
.tuvan:hover,.datmua:hover,.tuvan:active,.datmua:active,.tuvan:focus,.datmua:focus{ padding: 5px 10px !important;color: #ff6600; background: #fff; border:1px solid #ff6600;}	
.contactyctv > span > .fa{    width: 20px !important;height: 20px !important;}
.contactyctv > span > .form-control{  min-height: 40px !important;}
.plant > .fa-paper-plane {position: absolute; padding: 10px 6px; color: #fff;}
.plant-detail > .fa-paper-plane {position: absolute; padding: 15px 6px; color: #fff; left: 30%;}

@media only screen and (min-width: 992px){
.modal-order .modal-dialog {
    width: 1000px;
}}
.modal-order .modal-content {
    border-radius: 0px;
    border: 7px solid #E6E6E6;
}
.modal-order .form-modal {
    padding: 20px;
    background: #f5f5f5;
}

.form-modal input, .form-modal select, .form-modal textarea {
    width: 100%;
    padding: 13px 10px;
    font: 13px Arial;
    border: 1px solid #ebebeb;
    background: #fff;
}
.modal-order .info-modal i.fa.fa-arrow-circle-right {
    position: absolute;
    font-size: 44px;
    color: #F97422;
    background: #FFFFFF;
    border-radius: 50%;
    height: 38px;
    width: 37px;
    text-align: center;
    line-height: 37px;
    right: -25px;
    z-index: 5555;
    top: 50%;
    transform: translateY(-50%);
}
 

.wpcf7-form .frm-class {
	color:#fff;
    background: #089fb7;
}

.modal-order i.fa.fa-times {
    height: 30px;
    width: 30px;
    background: #D0CFCF;
    line-height: 30px;
    border-radius: 50%;
    color: #000;
    opacity: 1;
    position: absolute;
    right: 1px;
    top: 1px;
    z-index: 999;
}
.modal-order .close { opacity: 1;    z-index: 9999;  }
.frm-textarea {max-height:80px}
.detail-btn{ background-color: #f7941d !important;   color: #fff; }
.detail-btn:hover,.detail-btn:focus,.detail-btn:active{ opacity:0.9;  color: #fff; }

/*/modal-product*/   
.product-item:hover:before {opacity: 1;}
.product-item:hover:after {opacity: 1;}
.tinhtrangsp {      position: absolute;
    background: #ff6600;
    width: 40px;
    height: 20px;
    color: #FFF;
    text-align: center;
    right: 11px;
    top: 1px;
    line-height: 20px;
    user-select: none;
    -webkit-user-select: none;
    -moz-user-select: none;
    cursor: default;
    z-index: 1;}
.tinhtrangsp:before {
    border-style: solid;
    border-width: 10px 20px 0 20px;
    border-color: #ff6600 transparent transparent transparent;
    left: 0;
}
.tinhtrangsp:before {
    top: 100%;
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
}
	
.tinhtrangsp-single    {  top: 10px;right: 10px;} 
 #crumbs{padding:10px 0px}  
 
 
 a.button_buy {
float: none;
    width: 100%;
     
    font-size: 15px;
    line-height: 18px;
    display: inline-block;
    border: 0px solid #ddd;
    color: #FFF;
 
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    height: auto;
    padding: 3px;
	 background-color:rgb(17, 139, 158);opacity:0;
}
.product:hover  a.button_buy {opacity:1;}
.boxspdt{    box-shadow: 0 1px 3px rgba(190, 194, 201, 0.45);padding: 10px;}
.product a.post-title { color: #444;      margin-top: 5px;  display: block;  height: 40px;}
.colorgia {
  color: #e00;
}
.post-meta.text-left {
  margin: 10px 0;
  color: #f7941e;
}
.detail-product h4 {
  margin: 0;
  padding: 0 0 5px 0;
  font-size: 14px;
  line-height: 1.5;
  color: #006092;
  display: block;
  font-weight: bold;
  font-family: Tahoma;
  text-transform: uppercase;
  border-bottom: 1px solid;
}
.detail-product .hotline {
  background: #0b8092;
  color: #fff;
  padding: 5px;
  border-radius: 2px;
  margin: 10px 0;
  overflow: hidden;
  font-size: 15px;
  font-family: Tahoma;
}
.detail-product .title-dh  {
    font-family: Tahoma;
    text-transform: uppercase;
    display: block;
    font-size: 20px;
}
.detail-product .title-dh1  {font-size: 18px;}
.detail-product .title-dh1  a {color:#fff}
.detail-product .hotline i {margin-left: 10px;font-size: 25px;}
.detail-product .hotline i a {color:#fff}
.sidebar { background: #fff;}
div.category h3 {
  margin-bottom: 0;
    background: #089fb7 url(images/bg_category.png) no-repeat 20px 50% ;
	padding:7px 0 7px 45px
}
div.category h3 span {
  color: #fff;
}
div.category ul {
  list-style: none;
  margin: 0;
  padding: 0;
  background: #fff;
}
div.category ul li a{
  font-size: 16px;
  border-bottom: 1px solid #ededed;
  padding: 10px 15px 10px 50px;
  display: block;
  text-decoration: none;
  color: #444;
}


div.category ul li a:before {

  display: inline-block;
  font: normal normal normal 14px/1 FontAwesome;
  font-size: inherit;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  transform: translate(0, 0);
  margin-right: 5px;
}

.icon_i ul li a {    background-size: 26px;}
.icon1 a {  background:#fff url(images/icon1.png) no-repeat 15px 50%; }
div.category ul .icon1 a:hover{ background: #2db2c7 url(images/icon1.png) no-repeat 15px 50%;color:#fff}
.icon2 > a { background: url(images/icon2.png) no-repeat 15px 50%;}
div.category ul .icon2 a:hover{ background: #2db2c7 url(images/icon2.png) no-repeat 15px 50%;color:#fff}
.icon3 > a { background: url(images/icon3.png) no-repeat 15px 50%;}
div.category ul .icon3 a:hover{ background: #2db2c7 url(images/icon3.png) no-repeat 15px 50%;color:#fff}
.icon4 > a { background: url(images/icon4.png) no-repeat 15px 50%;}
div.category ul .icon4 a:hover{ background: #2db2c7 url(images/icon4.png) no-repeat 15px 50%;color:#fff}
.icon5 > a { background: url(images/icon5.png) no-repeat 15px 50%;}
div.category ul .icon5 a:hover{ background: #2db2c7 url(images/icon5.png) no-repeat 15px 50%;color:#fff}
.icon6 > a { background: url(images/icon6.png) no-repeat 15px 50%;}
div.category ul .icon6 a:hover{ background: #2db2c7 url(images/icon6.png) no-repeat 15px 50%;color:#fff}
.icon7 > a { background: url(images/icon7.png) no-repeat 15px 50%;}
div.category ul .icon7 a:hover{ background: #2db2c7 url(images/icon7.png) no-repeat 15px 50%;color:#fff}


footer {
  position: relative;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  color: #58585a;
}
footer .footer-end {
    margin-top: 10px;
 background: rgba(0, 0, 0, 0.27);}
.footer-bottom h3 {
  color: #fff;
    border-bottom: 1px solid rgba(255, 255, 255, 0.1);
    padding-bottom: 5px;
    font-family: 'Helvetica Neue",Helvetica,Arial,sans-serif';
    font-size: 24px;
    text-transform: inherit;
}
footer .contact-info a {
  color: #fff;
  font-size: 12px;
  font-family: Arial;
}
footer p i {
 font-size: 20px;
  position: relative;
  margin: 0 5px 0 0;
  color: #fff;
}
footer p i a {color: #fff;}
footer img {
  margin: 20px 0 0 0;
}
footer p.company {
  text-transform: uppercase;
  font-weight: bold;
  font-size: 13px;
  font-family: Arial;
}
 
  
 
 
p.dev {
  color: #fff;
  margin: 10px 0;
  width:35%;
    display: inline;
line-height: 74px;
}
p.dev a{color: #fff;}
.news-footer a {
  display: block; font-size: 15px;
  margin: 4px 0;
  color: #fff;
}
.news-footer a:before {
  content: "\f1d1";
  display: inline-block;
  font: normal normal normal 14px/1 FontAwesome;
  font-size: inherit;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  transform: translate(0, 0);
  margin-right: 5px;
  color: #fff;
}
.overlay {
  height: 100%;
  width: 100%;
  padding: 0;
    background: url(images/world-map.png) #444 center bottom no-repeat;
    color: #fff;
}
.back-to-top {
  position: fixed;
  bottom: 35px;
  right: 10px;
  display: none;
  cursor: pointer;
}
.back-to-top i {
  background:#f7941d ;
  padding: 5px 10px;
  color: #fff;
  font-size: 30px;
  font-weight: bold;
}
.notice {
  border-radius: 0;
  margin: 20px 0;
  overflow: hidden;
}
.like-click {
  display: block;
  background: url(images/like_click.gif) no-repeat 0px 0px;
  padding: 60px 0px 0px;
  clear: both;
}
.like-click .fb-btn {
  margin: 5px 0;
}
.contact-form .input-group {
  margin-bottom: 10px;
  float: left;
}
.contact-form .form-margin .input-group {
  margin-bottom: 10px;
}
.contact-form .input-group .input-group-addon {
  border-radius: 0px;
  background-color: #2db2c7;
  border: none;
  position: relative;
}
.contact-form .input-group .input-group-addon i {
  color: #ffffff;
  font-size: 26px;
  width: 24px;
  height: 24px;
}
.contact-form .input-group .form-control {
  background-color: rgba(0, 0, 0, 0.5);
  border-radius: 0;
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
  border: none;
  padding: 15px 15px;
  color: #fff;
  min-height: 50px;    width: 100%;
}
::-webkit-input-placeholder {
    color:#fff!important;
}
:-moz-placeholder {
    color:#fff!important;
}
::-moz-placeholder {
    color:#fff!important;
}
:-ms-input-placeholder {
    color:#fff!important;
}
.fb_iframe_widget, .fb_iframe_widget span, .fb_iframe_widget iframe {
  width: 100%!important;
}
iframe, object, embed {
  max-width: 100%;
}
.btn {
  border-radius: 0;
}
#sync2 .item{
  margin: 5px;
  color: #FFF;
  text-align: center;
  cursor: pointer;
}
#sync2 .synced .item {
  border: 2px solid #f7941d
}
.tab-content .tab-pane {
  padding-top: 10px;
}
.tab-content h3 {
  text-transform: uppercase;
  font-size: 15px;
  font-weight: bold;
  font-family: Tahoma;
  color: #4C93B8;
}
.nav-tabs>li a {
  border-radius: 0;
  border: none;
  color: #fcb039;
}
.nav-tabs>li.active>a, .nav-tabs>li.active>a:focus, .nav-tabs>li.active>a:hover, .nav-tabs>li>a:hover{
  background: #118b9e;
  border: none;
  color: #fff;
}
.nav-tabs {
    border-bottom: 1px solid #118b9e;padding-top: 40px;
}
#map{
 height: 350px;
 width: 100%;
}
.support-online {
  background: #34495E;
  right: -350px;  /* start off behind the scenes */
  height: 100%;
  position: fixed;
  width: 350px;
  z-index: 9999;
  top: 0;
}
.support-icon {
  background: #38B14A;
  position: fixed;
  right: 0;
  bottom: 0;
  z-index: 9;
}
.icon-close {
  cursor: pointer;
  padding: 10px;
}
.icon-close i {
  color: #fff;
  font-size: 20px;
}
.icon-open {
  color: #fff;
  cursor: pointer;
  font-family: Tahoma;
  font-size: 14px;
  padding: 10px 15px 5px 15px;
  text-decoration: none;
  text-transform: uppercase;
  font-weight: bold;
}
.icon-open i { margin-right: 5px; color: #fff;}
.info-support {
  color: #fff;
}
.title-support {
  color: #fff;
  font-family: Tahoma;
  font-size: 14px;
  text-decoration: none;
  text-transform: uppercase;
  font-weight: bold;
  padding: 10px;
  background: #27BF81;
}
ul#themeswitcher li {
  list-style: none;
  display: block;
  color: #fff;
  margin: 13px 0 0 5px;
}
ul#themeswitcher li a {
  color: #26CCEA;
}
ul#themeswitcher li:before {
  content: "\f0a4";
  display: inline-block;
  font: normal normal normal 14px/1 FontAwesome;
  font-size: inherit;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  transform: translate(0, 0);
  margin-right: 5px;
}


.default:before {
    border-top: 1px solid #089fb7;
    content: "";
    position: absolute;
    right: 0;
    width: 100%;
    bottom: 17.6px;    display: block;
    z-index: 1;
}
h3.default {position: relative;    display: block;}
h3.default span {
    background: #089fb7;
    color: #fff!important;
    display: inline-block;    z-index: 2;
    font-size: 15px;
    border-radius: 0;    position: relative;
}

.title.default span:after {
    border-left: 15px solid #089fb7;
}
.title span:after {
    width: 0px;
    height: 0px;
    border-bottom: 17.999px solid transparent;
    border-top: 17px solid transparent;
    content: "";
    position: absolute;
}


@media (min-width: 320px) and (max-width: 768px) {
	
	.logo > a >img {
		    height: 85px;
    margin: 0px 0px 0px;
    text-align: center;
    display: block;
    margin-left: auto;
    margin-right: auto;
	}
}


/*=======support facebook=============*/	
.support-icon-right {
    background: #F0F3EF;
    position: fixed;
    right: 0;
    bottom: 0;
    z-index: 9;
    overflow: hidden;
    width: 250px;
    color: #fff;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}

.support-icon-right h3 {     
    text-transform: uppercase;
    font-weight: bold;
    font-size: 13px;
    font-family: Arial;
    color: #fff;
    margin: 0;
    background-color: #2db2c7;
    cursor: pointer;
}

.support-icon-right i {
    background-color: #118b9e;
    padding: 15px 15px 12px 15px;
    color: #fff;
}






/*========scroll-sidebar=======*/
.simply-scroll-clip {
    height: 415px;    
}
.simply-scroll-clip {
    position: relative;
    overflow: hidden;
}
.simply-scroll-container{border: 1px solid #ededed;}
.simply-scroll-list {
    overflow: hidden;
    margin: 0;
    padding: 0;
    list-style: none;
}
.post-list {
    border-bottom: 1px solid #eee;
  
}



nav.nav.navfixed {
    position: fixed;
    top: 0;
    width: 100%;
    left: 0;
    z-index: 9;
}


/*
KenIT style for WP-PageNavi plugin

http://wordpress.org/extend/plugins/wp-pagenavi/
*/
.wp-pagenavi {
  margin: 10px 0;
  float: left;
  font: bold 12px Arial;
  color: #fff;
  clear: both;
}
.wp-pagenavi a, .wp-pagenavi span  {
  background-color: #F1F1F1;
  border: 1px solid #F1F1F1;
  border-radius: 0;
  color: #089fb7;
  display: inline-block;
  font-size: 1em;
  font-weight: 700;
  margin: 0 2px;
  padding: 0.6em 1em;
  position: relative;
  text-decoration: none;
}
.wp-pagenavi span.current, .wp-pagenavi a:hover {
    background-color: #2db2c7;
    border: 1px solid #2db2c7;
  color: #FFFFFF;
}

.zoom{
width:430px;
height:430px;
}

div.category_left h3 {
    margin-bottom: 0;
    background: #089fb7 url(images/bg_category.png) no-repeat 20px 50%;
    padding: 7px 0 7px 45px;
}
.category_left{
margin-bottom: 0;
}
.product-img{
  margin-bottom: 0;
}
@media  (max-width: 767px) {
    .category_left{
        display : none;
    }
.simply-scroll-clip{
display : none;
}
.list-post{
display : none;
}
}
.bannerqc2 {
margin-left:10px;
}
/*===============goi====================*/
@media (min-width: 320px) and (max-width: 768px) {
.quick-alo-phone {position: fixed;visibility: hidden;background-color: transparent;width: 60px;
height: 60px;cursor: pointer;z-index: 200000 !important;-webkit-backface-visibility: hidden;
-webkit-transform: translateZ(0);-webkit-transition: visibility .5s;-moz-transition: visibility .5s;
-o-transition: visibility .5s;transition: visibility .5s;}
.quick-alo-phone.quick-alo-show {visibility: visible;}
.quick-alo-phone.quick-alo-green .quick-alo-ph-circle {border-color:#75eb50;opacity: .5;}
.quick-alo-phone.quick-alo-green:hover .quick-alo-ph-circle{border-color:#f00;opacity:.5}
.quick-alo-ph-circle {width: 60px;height: 60px;top: 0px;left: 0px;position: absolute;
background-color: transparent;-webkit-border-radius: 100%;-moz-border-radius: 100%;border-radius: 100%;
border: 2px solid rgba(30,30,30,0.4);border: 2px solid #bfebfc 9;opacity: .1;
-webkit-animation: quick-alo-circle-anim 1.2s infinite ease-in-out;
-moz-animation: quick-alo-circle-anim 1.2s infinite ease-in-out;-ms-animation: quick-alo-circle-anim 1.2s infinite ease-in-out;
-o-animation: quick-alo-circle-anim 1.2s infinite ease-in-out;
animation: quick-alo-circle-anim 1.2s infinite ease-in-out;-webkit-transition: all .5s;
-moz-transition: all .5s;-o-transition: all .5s;
transition: all .5s;-webkit-transform-origin: 50% 50%;-moz-transform-origin: 50% 50%;-ms-transform-origin: 50% 50%;
-o-transform-origin: 50% 50%;transform-origin: 50% 50%;}
.quick-alo-ph-circle-fill{width:60px;height:60px;top:0px;left:0px;position:absolute;background-color:#000;
-webkit-border-radius:100%;-moz-border-radius:100%;border-radius:100%;border:2px solid transparent;opacity:.1;
-webkit-animation:quick-alo-circle-fill-anim 2.3s infinite ease-in-out;
-moz-animation:quick-alo-circle-fill-anim 2.3s infinite ease-in-out;
-ms-animation:quick-alo-circle-fill-anim 2.3s infinite ease-in-out;
-o-animation:quick-alo-circle-fill-anim 2.3s infinite ease-in-out;
animation:quick-alo-circle-fill-anim 2.3s infinite ease-in-out;-webkit-transition:all .5s;
-moz-transition:all .5s;-o-transition:all .5s;transition:all .5s;-webkit-transform-origin:50% 50%;
-moz-transform-origin:50% 50%;-ms-transform-origin:50% 50%;-o-transform-origin:50% 50%;transform-origin:50% 50%}
.quick-alo-phone.quick-alo-green .quick-alo-ph-circle-fill {background-color: #75eb50;opacity: .75 !important;}
.quick-alo-phone:hover .quick-alo-ph-circle-fill{background-color:#f00;opacity:.75 !important}
.quick-alo-phone.quick-alo-green .quick-alo-ph-img-circle { background-color: #75eb50}
.quick-alo-phone.quick-alo-green:hover .quick-alo-ph-img-circle {background-color:#f00;}
.quick-alo-ph-img-circle {width: 30px;height: 30px;top: 15px;left: 15px;position: absolute;
background: rgba(30,30,30,0.1) url("images/call.png") no-repeat center center;-webkit-border-radius: 100%;
-moz-border-radius: 100%;border-radius: 100%;border: 2px solid transparent;opacity: .7;
-webkit-animation: quick-alo-circle-img-anim 1s infinite ease-in-out;
-moz-animation: quick-alo-circle-img-anim 1s infinite ease-in-out;
-ms-animation: quick-alo-circle-img-anim 1s infinite ease-in-out;
-o-animation: quick-alo-circle-img-anim 1s infinite ease-in-out;
animation: quick-alo-circle-img-anim 1s infinite ease-in-out;-webkit-transform-origin: 50% 50%;
-moz-transform-origin: 50% 50%;-ms-transform-origin: 50% 50%;-o-transform-origin: 50% 50%;transform-origin: 50% 50%;}
@-moz-keyframes quick-alo-circle-anim{0%{-moz-transform:rotate(0) scale(.5) skew(1deg);opacity:.1;-moz-opacity:.1;
-webkit-opacity:.1;-o-opacity:.1}30%{-moz-transform:rotate(0) scale(.7) skew(1deg);opacity:.5;-moz-opacity:.5;
-webkit-opacity:.5;-o-opacity:.5}100%{-moz-transform:rotate(0) scale(1) skew(1deg);opacity:.6;-moz-opacity:.6;
-webkit-opacity:.6;-o-opacity:.1}}
@-webkit-keyframes quick-alo-circle-anim{0%{-webkit-transform:rotate(0) scale(.5) skew(1deg);
-webkit-opacity:.1}30%{-webkit-transform:rotate(0) scale(.7) skew(1deg);
-webkit-opacity:.5}100%{-webkit-transform:rotate(0) scale(1) skew(1deg);-webkit-opacity:.1}}
@-o-keyframes quick-alo-circle-anim{0%{-o-transform:rotate(0) kscale(.5) skew(1deg);
-o-opacity:.1}30%{-o-transform:rotate(0) scale(.7) skew(1deg);-o-opacity:.5}100%{-o-transform:rotate(0) scale(1) skew(1deg);
-o-opacity:.1}}@-moz-keyframes quick-alo-circle-fill-anim{0%{-moz-transform:rotate(0) scale(.7) skew(1deg);
opacity:.2}50%{-moz-transform:rotate(0) -moz-scale(1) skew(1deg);opacity:.2}100%{-moz-transform:rotate(0) scale(.7) skew(1deg);
opacity:.2}}@-webkit-keyframes quick-alo-circle-fill-anim{0%{-webkit-transform:rotate(0) scale(.7) skew(1deg);
opacity:.2}50%{-webkit-transform:rotate(0) scale(1) skew(1deg);opacity:.2}100%{-webkit-transform:rotate(0) scale(.7) skew(1deg);opacity:.2}}
@-o-keyframes quick-alo-circle-fill-anim{0%{-o-transform:rotate(0) scale(.7) skew(1deg);opacity:.2}50%{-o-transform:rotate(0) scale(1) skew(1deg);
opacity:.2}100%{-o-transform:rotate(0) scale(.7) skew(1deg);opacity:.2}}
@-moz-keyframes quick-alo-circle-img-anim{0%{transform:rotate(0) scale(1) skew(1deg)}10%{-moz-transform:rotate(-25deg) scale(1) skew(1deg)}20%{-moz-transform:rotate(25deg) scale(1) skew(1deg)}30%{-moz-transform:rotate(-25deg) scale(1) skew(1deg)}40%{-moz-transform:rotate(25deg) scale(1) skew(1deg)}50%{-moz-transform:rotate(0) scale(1) skew(1deg)}100%{-moz-transform:rotate(0) scale(1) skew(1deg)}}
@-webkit-keyframes quick-alo-circle-img-anim{0%{-webkit-transform:rotate(0) scale(1) skew(1deg)}10%{-webkit-transform:rotate(-25deg) scale(1) skew(1deg)}20%{-webkit-transform:rotate(25deg) scale(1) skew(1deg)}30%{-webkit-transform:rotate(-25deg) scale(1) skew(1deg)}40%{-webkit-transform:rotate(25deg) scale(1) skew(1deg)}50%{-webkit-transform:rotate(0) scale(1) skew(1deg)}100%{-webkit-transform:rotate(0) scale(1) skew(1deg)}}
@-o-keyframes quick-alo-circle-img-anim{0%{-o-transform:rotate(0) scale(1) skew(1deg)}10%{-o-transform:rotate(-25deg) scale(1) skew(1deg)}20%{-o-transform:rotate(25deg) scale(1) skew(1deg)}30%{-o-transform:rotate(-25deg) scale(1) skew(1deg)}40%{-o-transform:rotate(25deg) scale(1) skew(1deg)}50%{-o-transform:rotate(0) scale(1) skew(1deg)}100%{-o-transform:rotate(0) scale(1) skew(1deg)}}
@-moz-keyframes fadeInRight{0%{opacity:0;-webkit-transform:translate3d(100%, 0, 0);-ms-transform:translate3d(100%, 0, 0);transform:translate3d(100%, 0, 0)}100%{opacity:1;-webkit-transform:none;-ms-transform:none;transform:none}}
@-webkit-keyframes fadeInRight{0%{opacity:0;-webkit-transform:translate3d(100%, 0, 0);-ms-transform:translate3d(100%, 0, 0);transform:translate3d(100%, 0, 0)}100%{opacity:1;-webkit-transform:none;-ms-transform:none;transform:none}}
@-o-keyframes fadeInRight{0%{opacity:0;-webkit-transform:translate3d(100%, 0, 0);-ms-transform:translate3d(100%, 0, 0);transform:translate3d(100%, 0, 0)}100%{opacity:1;-webkit-transform:none;-ms-transform:none;transform:none}}
@keyframes fadeInRight{0%{opacity:0;-webkit-transform:translate3d(100%, 0, 0);-ms-transform:translate3d(100%, 0, 0);transform:translate3d(100%, 0, 0)}100%{opacity:1;-webkit-transform:none;-ms-transform:none;transform:none}}
@-moz-keyframes fadeOutRight{0%{opacity:1}100%{opacity:0;-webkit-transform:translate3d(100%, 0, 0);-ms-transform:translate3d(100%, 0, 0);transform:translate3d(100%, 0, 0)}}
@-webkit-keyframes fadeOutRight{0%{opacity:1}100%{opacity:0;-webkit-transform:translate3d(100%, 0, 0);-ms-transform:translate3d(100%, 0, 0);transform:translate3d(100%, 0, 0)}}
@-o-keyframes fadeOutRight{0%{opacity:1}100%{opacity:0;-webkit-transform:translate3d(100%, 0, 0);-ms-transform:translate3d(100%, 0, 0);transform:translate3d(100%, 0, 0)}}
@keyframes fadeOutRight{0%{opacity:1}100%{opacity:0;-webkit-transform:translate3d(100%, 0, 0);-ms-transform:translate3d(100%, 0, 0);transform:translate3d(100%, 0, 0)}}
@-moz-keyframes quick-alo-circle-anim{0%{transform:rotate(0) scale(.5) skew(1deg);opacity:.1}30%{transform:rotate(0) scale(.7) skew(1deg);opacity:.5}100%{transform:rotate(0) scale(1) skew(1deg);opacity:.1}}
@-webkit-keyframes quick-alo-circle-anim{0%{transform:rotate(0) scale(.5) skew(1deg);opacity:.1}30%{transform:rotate(0) scale(.7) skew(1deg);opacity:.5}100%{transform:rotate(0) scale(1) skew(1deg);opacity:.1}}
@-o-keyframes quick-alo-circle-anim{0%{transform:rotate(0) scale(.5) skew(1deg);opacity:.1}30%{transform:rotate(0) scale(.7) skew(1deg);opacity:.5}100%{transform:rotate(0) scale(1) skew(1deg);opacity:.1}}
@keyframes quick-alo-circle-anim{0%{transform:rotate(0) scale(.5) skew(1deg);opacity:.1}30%{transform:rotate(0) scale(.7) skew(1deg);opacity:.5}100%{transform:rotate(0) scale(1) skew(1deg);opacity:.1}}
@-moz-keyframes quick-alo-circle-fill-anim{0%{transform:rotate(0) scale(.7) skew(1deg);opacity:.2}50%{transform:rotate(0) scale(1) skew(1deg);opacity:.2}100%{transform:rotate(0) scale(.7) skew(1deg);opacity:.2}}
@-webkit-keyframes quick-alo-circle-fill-anim{0%{transform:rotate(0) scale(.7) skew(1deg);opacity:.2}50%{transform:rotate(0) scale(1) skew(1deg);opacity:.2}100%{transform:rotate(0) scale(.7) skew(1deg);opacity:.2}}
@-o-keyframes quick-alo-circle-fill-anim{0%{transform:rotate(0) scale(.7) skew(1deg);opacity:.2}50%{transform:rotate(0) scale(1) skew(1deg);opacity:.2}100%{transform:rotate(0) scale(.7) skew(1deg);opacity:.2}}
@keyframes quick-alo-circle-fill-anim{0%{transform:rotate(0) scale(.7) skew(1deg);opacity:.2}50%{transform:rotate(0) scale(1) skew(1deg);opacity:.2}100%{transform:rotate(0) scale(.7) skew(1deg);opacity:.2}}
@-moz-keyframes quick-alo-circle-img-anim{0%{transform:rotate(0) scale(1) skew(1deg)}10%{transform:rotate(-25deg) scale(1) skew(1deg)}20%{transform:rotate(25deg) scale(1) skew(1deg)}30%{transform:rotate(-25deg) scale(1) skew(1deg)}40%{transform:rotate(25deg) scale(1) skew(1deg)}50%{transform:rotate(0) scale(1) skew(1deg)}100%{transform:rotate(0) scale(1) skew(1deg)}}
@-webkit-keyframes quick-alo-circle-img-anim{0%{transform:rotate(0) scale(1) skew(1deg)}10%{transform:rotate(-25deg) scale(1) skew(1deg)}20%{transform:rotate(25deg) scale(1) skew(1deg)}30%{transform:rotate(-25deg) scale(1) skew(1deg)}40%{transform:rotate(25deg) scale(1) skew(1deg)}50%{transform:rotate(0) scale(1) skew(1deg)}100%{transform:rotate(0) scale(1) skew(1deg)}}
@-o-keyframes quick-alo-circle-img-anim{0%{transform:rotate(0) scale(1) skew(1deg)}10%{transform:rotate(-25deg) scale(1) skew(1deg)}20%{transform:rotate(25deg) scale(1) skew(1deg)}30%{transform:rotate(-25deg) scale(1) skew(1deg)}40%{transform:rotate(25deg) scale(1) skew(1deg)}50%{transform:rotate(0) scale(1) skew(1deg)}100%{transform:rotate(0) scale(1) skew(1deg)}}
@keyframes quick-alo-circle-img-anim{0%{transform:rotate(0) scale(1) skew(1deg)}10%{transform:rotate(-25deg) scale(1) skew(1deg)}20%{transform:rotate(25deg) scale(1) skew(1deg)}30%{transform:rotate(-25deg) scale(1) skew(1deg)}40%{transform:rotate(25deg) scale(1) skew(1deg)}50%{transform:rotate(0) scale(1) skew(1deg)}100%{transform:rotate(0) scale(1) skew(1deg)}}
}

/*===============/goi====================*/
.nav>li {

    position: relative;
    display: block;
    float: left;
   

}



.wf-top {
    border-top: solid 1px #e5e6e7;
    border-bottom: solid 1px #e8e9ea;
    background: #f3f3f4;
    -moz-min-width: 1000px;
    -ms-min-width: 1000px;
    -o-min-width: 1000px;
    -webkit-min-width: 1000px;
    min-width: 1000px;
    padding: 16px 0 12px;
}
.wf-top ul {
    overflow: hidden;
    width: 100%;
    max-width: 1170px;
    -moz-min-width: 1000px;
    -ms-min-width: 1000px;
    -o-min-width: 1000px;
    -webkit-min-width: 1000px;
    min-width: 1000px;
    margin: auto;
}
.wf-top ul li.wf-top-sphh {
    background: url(images/icon-hang-chinh-hang.png) no-repeat left top;
    padding-left: 45px;
    width: 28%;
       list-style-type: none;
}
.wf-top ul li {
    float: left;
    width: 25%;
    padding-top: 0;
}
.wf-top ul li > * {
    display: block;
    color: #ed1c24;
    font-size: 15px;
    font-family: arial;
    line-height: 20px;
}
.wf-top ul li.wf-top-kmkn {
    background: url(images/icon-kmkn.png) no-repeat left top;
    padding-left: 45px;
    width: 27%;
        list-style-type: none;
}
.wf-top ul li > * {
    display: block;
    color: #ed1c24;
    font-size: 15px;
    font-family: arial;
    line-height: 20px;
}
.wf-top ul li.wf-top-dv {
    background: url(images/icon-dv.png) no-repeat left top;
    padding-left: 45px;
    width: 26%;
       list-style-type: none;
}
.wf-top ul li.wf-top-tvbh {
    background: url(images/icon-tvbh.png) no-repeat left top;
    padding-left: 45px;
    width: 19%;
       list-style-type: none;
}

@media (min-width: 320px) and (max-width: 768px) {
.paymethod .paymethod-list {
float: left;
}
p.dev {
width: 100%;
}
.wf-top ul li.wf-top-sphh {
    padding-left: 45px;
    width: 100%;
    display: inherit;
    list-style-type: none;
}
.wf-top ul li.wf-top-kmkn {
    padding-left: 45px;
    width: 100%;
    list-style-type: none;
    display: inherit;
    float: left;
}
.wf-top ul li.wf-top-dv {
    
    padding-left: 45px;
    width: 100%;
    list-style-type: none;
    float: left;
    display: inherit;
}
.wf-top ul li.wf-top-tvbh {
    padding-left: 45px;
    width: 100%;
    list-style-type: none;
    float: left;
    display: inherit;
}
}

.paymethod {
    overflow: hidden;
    display: inline;
    float: right;
}

.paymethod > span {
    float: left;
    line-height: 74px;
    margin-right: 15px;
}

.paymethod .paymethod-list {
    float: right;
    max-width: 80%;
}
.paymethod .paymethod-list img {
    border: solid 1px #ddddde;
    margin-right: 5px;
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
   background: #fff;
}


@media (min-width: 992px){
.col-md-8 {
    width: 66.66666667%;
    text-align: left;
}
}

.bottom-oder-content {
    width: 30%;
    overflow: hidden;
    padding: 16px 0;
    border-radius: 4px;
    font-size: 16px;
    font-weight: 600;
    line-height: normal;
    text-transform: uppercase;
    color: #fff;
    text-align: center;
    background: #fd6e1d;
    background: -webkit-gradient(linear,0% 0%,0% 100%,from(#fd6e1d),to(#f59000));
    background: -moz-linear-gradient(top,#f59000,#fd6e1d);
    background: -ms-linear-gradient(top,#f59000,#fd6e1d);
    background: -o-linear-gradient(top,#f59000,#fd6e1d);
    display: block;
    margin-left: auto;
    margin-right: auto;
}
}
.bd-tadli1 {
    display: block;
    margin-left: auto;
    margin-right: auto;
}
.bottom-oder-product {
 color: #fff;
}
.bottom-oder-content .p2 {
    display: block;
    font-size: 12px;
    padding-top: 5px;
    color: #fff;
}